@charset "UTF-8";
/* CSS Document */

.legenda ul li {
    line-height: 34px;
}
	 
.finder_slide li input {
    text-align: center;
}
	
	 .start_cont {
    font-size: 22px!important;
		 font-weight: 300!important;
}
	
	.start_cont h1 {
		font-size: 44px;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	h3.corsa_choise_title {
    color: #FFF;
    font-size: 44px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 20px;
}
	.cont_stride h3 {
    color: #FFF;
    position: absolute;
    width: 100%;
    bottom: 25px;
    font-weight: 700;
    font-size: 40px;
}
	span.icon_corsa_img {
    display: block;
    height: 395px;
    width: 215px;
    margin: auto;
   
    margin-top: -10px;
}
	.left_finder {
     background-repeat: no-repeat;
    background-size: inherit;
		 margin-left: -492px;
		 height: 600px;
}
	.left_finder.donna {
	background-image: url(/media/banners/shoes_finder_appoggio.png);
	}
	.left_finder.uomo {
	background-image: url(/media/banners/shoes_finder_appoggio-uomo.png);
	}
	
	.left_finder.app {
    background-image: url(/media/banners/shoes_finder_appoggio.png);
    background-repeat: no-repeat;
    background-size: inherit;
 height: 600px;
	  margin-left: -492px;
}
	.left_finder.app.uomo {
    background-image: url(/media/banners/shoes_finder_appoggio-uomo.png);
	
	}
	
	.left_finder.uomo {
    background-image: url(/media/banners/shoes_finder_appoggio-uomo.png);
	
	}
	
	
	.slider.slider-horizontal {
    width: 400px;
}

.desc_corsa {
    position: absolute;
    width: 300px;
    left: 50%;
    top: 129px;
    text-align: center;
    margin-left: -150px;
    color: #FFF;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 20px;
}
	.desc_corsa p strong {
	font-size: 36px;
    display: block;
	}
	
	.desc_corsa p {
	display: none;
	}
	.desc_corsa p:first-child {
	display:inline-block;
	}

.desc_peso {
    position: absolute;
    width: 300px;
    left: 50%;
    top: 129px;
    text-align: center;
    margin-left: -150px;
    color: #FFF;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 20px;
}
	.desc_peso p strong {
	font-size: 36px;
    display: block;
	}
	
	.desc_peso p {
	display: none;
	}
	.desc_peso p:first-child {
	display:inline-block;
	}


.desc_appoggio {
    position: absolute;
    width: 400px;
    left: 50%;
    top: 129px;
    text-align: center;
    margin-left: -200px;
    color: #FFF;
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 20px;
}
	.desc_appoggio p strong {
	font-size: 36px;
    display: block;
	}
	
	.desc_appoggio p {
	display: none;
	}
	.desc_appoggio p:first-child {
	display:inline-block;
	}
	
 

.slider-tick-label {
    color: #FFF;
    font-size: 20px;
    font-weight: 300;
	cursor: pointer;
}
	.confirm-corsa {
    position: absolute;
    top: 464px;
    left: 50%;
    margin-left: 261px;
    font-size: 16px!important;
	}
	
	
 
	
	.cont_stride {
    top: 193px;
    margin-left: -102px;
}
	
	.icon_corsa_img.donna {
    background-position-x: -217px;
}

.cont_stride.app a {
    width: 100%;
    font-weight: 300;
    font-size: 15px;
    line-height: 16px;
    background-image: url(/media/banners/iper-pronazione-icon.png);
    background-size: contain;
    opacity: 1!important;
    background-position: center bottom;
       height: 444px;
}
.shoe_finder_bg {
    height: 88%;
    background-size: auto 100%;
 
	background-image: url(/media/banners/bg-start-shoe-finder.jpg);
    background-position: center center;
}
	.bx-pager.bx-default-pager {
    top: -459px;
	}
		a.bx-pager-link.active {
    background-color: #edca24!important;
}
 
 
	
	.slider_appoggio_cont {
    position: relative;
    top: 482px;
    z-index: 99;
}
.start_cont {
  
    margin-top: 208px!important;
    
}	a.offroad {
    background-image: url('/media/banners/shoe-finder-off-road-btn.png');
    width: 582px;
    height: 440px;
    opacity: 1!important;
    top: 50%;
    margin-top: -220px;
    margin-left: -582px;
    line-height: 823px;
    font-size: 40px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
	a.road {
    background-image: url('/media/banners/shoe-finder-road-btn.png');
    width: 582px;
    height: 440px;
    opacity: 1!important;
    top: 50%;
    margin-top: -220px;
    line-height: 823px;
    font-size: 40px;
    margin-left: 0px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
	
	a.offroad:hover{
		margin-top: -275px;
	}
	a.road:hover{
		margin-top: -275px;
	}
	
	.tip_info {
    
    font-size: 20px;
		width: auto!important;
		height:auto!important;
    
}
	
li.step_passo_corsa.uomo {
    background-image: url(/media/banners/forma-fisica-uomo.png);
    background-repeat: no-repeat;
    background-position: center;
}	
	li.step_passo_corsa.donna {
    background-image: url(/media/banners/forma-fisica-donna.png);
    background-repeat: no-repeat;
    background-position: center;
}

 
	
	
	li.tipo_appoggio.uomo {
    background-image: url(/media/banners/shoes_finder_appoggio-uomo.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 320px;
}
	
		li.tipo_appoggio.donna {
    background-image: url(/media/banners/shoes_finder_appoggio.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 320px;
}
		.app_gruop_btn {
    position: absolute;
    top: 486px;
    left: 50%;
    margin-left: 268px;
    font-size: 16px!important;
		z-index: 99;
}

.end_cont {
    color: #FFF;
    font-size: 16px;
    width: 390px;
    margin: auto;
    margin-top: 106px;
    background-color: rgba(0, 0, 0, 0.34);
    padding: 10px;
}

#finder_form .form-control {
    margin-bottom: 2px;
}	
	
	.form-group {
    margin-bottom: 2px;
}
	

.finder_slide, .finder_slide li {
    height: 100%!important; min-height: 600px!important;
}

.bx-viewport, .bx-wrapper{
    position: relative;
    width:100%;
    height:100% !important;
    top:0;
    left:0;
	min-height: 600px!important;
}

.start_cont {
    top: 50%;
    position: absolute;
    left: 50%;
    margin: -90px 0 0 -225px!important;
}

.shoe_finder_bg .bx-prev {
    top: 50%!important;
    margin-top: -44px;
}

.shoe_finder_bg .bx-controls {
    top: 0;
    left: 0;
    width: auto;
}

.shoe_finder_bg .bx-controls-direction {
   
    top: 0;
    bottom: 0;
    
}  